form{
    display: block;
    text-align: center;
    //width: 100%;
    font-size: 17px;
    padding: 5vh;
    color: var(--fontColor);
     text-transform: uppercase;
x
}
form div{
    display: block;
    text-align: center;
}
form div label{
    display: block;
    text-align: center;
    padding: 25px 0px 10px;
}

form div input{

    padding: 3px;
    border: 5px solid var(--fontColor);
    width: 330px;
    height: 40px;
}
form div input[type=submit]{
  margin-top: 20px;
  color: white;
  background-color: black;
  font-size: 24px;
  cursor: pointer;
}
#CreateAccount{
  display: block;
  text-align: center;
}
